/* Password protected login */

.login h1#password-protected-logo a {
    background-image: url(/wp-content/uploads/2021/10/logo-horizontal.png);
    width: 300px;
    background-size: 200px;
    height: 60px;
}

.login-password-protected {
    display: flex;
    align-items: center;
    background: #f8f7f2;
}

.login-password-protected .button-primary {
    font-size: 16px;
    color: #ffffff;
    line-height: 1;
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
    text-align: center;
    background: #62bd5e;
    position: relative;
    z-index: 1;
    overflow: hidden;
    display: inline-table;
    padding: 15px 40px;
    border-radius: 4px;
    float: none;
    border-color: #62bd5e;
}

.login-password-protected .button-primary:hover {
    background: #62bd5e;
    border-color: #62bd5e;
}

.login-password-protected input[type=password]:focus {
    border-color: #62bd5e;
    box-shadow: 0 0 0 1px #62bd5e;
}

.login-password-protected .button-primary:active {
    background: #62bd5e;
    border-color: #62bd5e;
}